body 		{ margin: 0; padding: 0; font: normal normal normal 12px/18px Verdana, Geneva, sans-serif; color: #a58e61; background: #462e18 url('body_bg.jpg') repeat-x top left; }
a			{ color: #cbbb9a; }
a:hover		{ color: #ffffff; }
a img		{ border: 0; }

/* FORM ELEMENTS */
select 		{ background-color: #250201; color: #ae9059; }

#header 	{ position: relative; margin: auto; width: 850px; height: 160px; }
h1			{ position: absolute; margin: 0; top: 50px; left: 150px; width: 550px; height: 50px; overflow: hidden; }
h1 a		{ display: block; padding-top: 100px; width: 100%; }

#container	{ position: relative; width: 850px; margin: auto; }

#patreon_cartouche	{ position: absolute; top: 0; right: 10px; width:127px; height:230px; background: transparent url("patreon_cartouche.png") no-repeat; }
#patreon_cartouche a { display: block; height: 100%; text-indent:100%; white-space: nowrap; overflow: hidden; }

#nav		{ position: absolute; top: 115px; left: 50px; width: 750px; }
#nav ul		{ margin: 0; padding: 0; list-style: none; height: 30px; overflow: hidden; }
#nav li		{ float: left; }
#nav a		{ display: block; padding-top: 30px; width: 100%; }

#navcomic		{ width: 75px; }
#navarchive		{ width: 90px; }
#navgallery		{ width: 85px; }
#navcharacters 	{ width: 125px; }
#navishkabibble	{ width: 140px; }
#navforum		{ width: 75px; }
#navstore		{ width: 65px; }
#navcontact		{ width: 90px; }

#footer		{ text-align: center; line-height: 50px; color: #caad93; clear: both; }